package com.rjconsultores.ventaboletos.enums;

public enum SituacaoNotaCreditoVendaPacote {
	
	DISPONIVEL(0,"Disponível"),
	UTILIZADA(1,"Utilizada");
	
	private Integer value;
	private String descricao;

	private SituacaoNotaCreditoVendaPacote(Integer value, String descricao) {
		this.value = value;
		this.descricao = descricao;
	}
	
	public Integer getValue() {
		return this.value;
	}

	@Override
	public String toString() {
		return this.descricao;
	}
	
}
